Support » Plugin vragen » foutmelding plugin

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • hoi Cees,

    Zo snel mogelijk de post tabs plugin verwijderen en je website controleren op malware.
    https://wordpress.org/plugins/wordpress-post-tabs/

    De betreffende plugin is van WordPress.org verwijderd van wegen problemen met de beveiliging.
    Betreffende plugins is ook al lange tijd niet meer ge├╝pdatet en waarschijnlijk niet compatible met de laatste WordPress versie.

    probleemoplossen

    (@probleemoplossen)

    Beste Richard,

    Plugin verwijderd en de foutmelding is idd verdwenen.

    Super bedankt voor je antwoord en hulp.

    Fijne kerstdagen nog.

    hartelijke groet,

    Cees van Oudheusden

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)